忍者ブログ

忍が通る獣道

忍者の気持ちになって考える

2017.01.19
×

[PR]上記の広告は3ヶ月以上新規記事投稿のないブログに表示されています。新しい記事を書く事で広告が消えます。

2007.03.04
@WORD のサービスは、PHP+MySQLによる高機能なWebLogスクリプトである WordPress がインストールされた環境を提供する。

実のところ、FantasticoPlesk のようなコントロールパネルからソフトウェアを自動インストールするタイプのホスティングと変わりない。これは既存のレンタルブログのサービスをイメージして借りようとする人にとっては、全く訳判らんし不幸になってしまう原因の一つだろう。まかり間違っても、はじめてのブログに選択するべきサービスではない。

非常に微妙なのは、@WORD 自身がホスティングではなくレンタルブログであることを標榜していることだ。

また、多くのホスティングサービスとは異なり、コントロールパネルに触らせてもらうことはできず、初期にインストールされた WordPress 環境を使うしかない。

そんな中途半端な @WORD の環境は、初期状態では、WordPress ME 2.0.1 相当であり、かつ @WORD 式なカスタマイズが施されている。

いい加減バージョンも古くて動かないプラグインが多いし、バグやセキュリティ面での心配もある。 そこで、2.0 系の最新版である WordPress ME 2.0.9 へのアップグレードを試みた。

ならぬものはならぬ
 ~ @WORD 環境での WordPress ME 2.0.9 へのアップグレード


以上記事の通り、意外とすんなりできて拍子抜けするほど。

現状、WordPress に関しては2.0系から2.1系への移行期にあたると思いますが、まだ安心感では2.0系に一日の長があるように思います。2007年前半に予定される2.2系リリースまでは、2.0系で構わないかもしれません。

参照URL:


WordPress Japan DB » ME 2.0.9 リリース
WordPress Japan DB » ME 2.1.1 リリース
WordPress › Blog » WordPress 2.1.1 dangerous, Upgrade to 2.1.2
WordPress Japan DB » [重要] 2.1.1 の危険性について

関連URL:


WordPress レンタルサービスが増えてきました
WordPress を @WORD で試してみる
WordPress はおもしろい

PR
Post your Comment
Name
Title
Mail
URL
Select Color
Comment
pass  emoji Vodafone絵文字 i-mode絵文字 Ezweb絵文字
Trackback
この記事のトラックバックURL:
  BackHOME : Next 
プロフィール
HN:
ekimore
自己紹介:
カテゴリー
blog [22]
web [18]
software [4]
hardware [0]
gadget [0]
NOP [2]
BlogPet [0]
ブログ内検索
QR コード
RSS feeds
訪問者数
Add to Google My Yahoo!に追加 add to Bloglines Subscribe with livedoor Reader
お問合せフォーム

 忍が通る獣道 wrote all articles.
Powered by Ninja.blog / TemplateDesign by TMP  

[AD]忍者ブログ[PR]